
// ----------------------------------------------------------------------

import PreparationDriverListView from "@/shared/sections/Preparation/chauffeur/views/driver-list-view";

export const metadata = {
    title: 'Dashboard: Préparation Chauffeur',
  };
  
  export default function Page() {
    return <PreparationDriverListView />;
  }
  